[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'pcrelib' (#crwlib)

# pcre_dfa_exec_func

## Declaration

Source position: pcrelib.pas line 966

`type pcre_dfa_exec_func = function(`
`const argument_re: PPCRE;`
`const extra_data: PPCREExtra;`
`const subject: PAnsiChar;`
`length: Integer;`
`start_offset: Integer;`
`options: Integer;`
`offsets: PInteger;`
`offsetcount: Integer;`
`workspace: PInteger;`
`wscount: Integer`
`):Integer;`